function FileData_Pairs(x)
{
x.t("easy","reset");
x.t("description","3.5");
x.t("cfun","please");
x.t("interface","description");
x.t("supply","3.5.2");
x.t("please","[1]");
x.t("reset","tc65");
x.t("details","cfun");
x.t("command","cfun=x");
x.t("entering","command");
x.t("tc65","terminal");
x.t("3.5","power");
x.t("power","supply");
x.t("cfun=x","details");
x.t("terminal","easy");
x.t("terminal","interface");
x.t("terminal","entering");
x.t("terminal","3.5.2");
x.t("3.5.2","reset");
}
